# How to align your Fab Lab / Makerspace with the U.N. Sustainable Development Goals (SDGs)
## Synopsis
The working group "Fab Labs and Sustainable Development Goals (SDGs) has prepared a workshop format for 
local fab labs (maker spaces, innovation centers). The purpose of the workshop is to help fab labs /
makerspaces / innovation centers (or whatever community organization) to align their organizations with the United Nations Sustainable Development Goals (SDGs).
With some changes it could be applied to any community organization.
Local workshop sessions will result in (a.o.) the local Fab Lab's SDG Profile (i.e. 3-4
SDGs characterizing the lab. The working group aggegates all these profiles.
The working group also organizes special sesions during the Annual International Fab Lab Conferences.
This repository contains all the materials involved.
## Folder: local-workshop-kit
All you need to run the latest version of the local fab lab workshop.
## Folder: local-workshop-sources
Files to prepare  the workshop-kit files.
## Folder: fab-conference-proceedings
Pictures and evaluations on past sessions at Fab conferences
### 2018 fab14-toulouse-france: Pictures and evaluations on FAB14 session

### 2019 fab15-elgouna-egypt: sources, kit and outcomes of a project blast and workshop titled "Fab Labs and SDGs; the Next Round" focusing on cooperating with Multilateral Development Banks (MDBs)
 
# Authors
* Pieter van der Hijden (The Netherlands & Suriname) (chair)
* Enrico Bassi (Italy),
* Vaneza Caycho Ñuflo (Peru),
* Neville Govender (South Africa),
* Arundhati Jadhav (India),
* Beno Juarez (Peru),
* Yogesh Kulkarni (India),
* Noksy Letsoalo (South Africa),
* Jean-Baptiste Natali (New Zealand),
* Wendy Neale (New Zealand)

# Contact
* pvdh@sofos.nl 

# Keywords
united nations, un, sustainable development goals, sdgs, sdg, global goals, fab lab, fablab, makerspace, innovation centre, maker movement, future, policy, vision, mission, SDG Profile

# Rights
This work is licensed under a Creative Commons Attribution 4.0 International License.